.toggle {
  background-color: #FFECF0;
  padding: 1rem;
}

.form-item label {
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
}

select {
  background: #fff;
}

select, input.form-text, input.form-tel, input.form-email, input.form-url, input.form-search, input.form-file, input.form-number, input.form-color, textarea.form-textarea {
  background: #f3f5f7;
  border-color: #ccc;
  border-bottom: 3px solid #1e558d;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  padding: .5rem;
  width: 100%;
}

body.webform-share-page-body, [dir] body.webform-share-page-body {
  padding: 0;
}

.button--primary {
  background: #708dd8;
  border-radius: 0;
  border: 0;
  color: #fff;
  font-family: 'Rubik', sans-serif;
  font-size: 18px;
  line-height: 100%;
  padding: 1rem;
  transition: background .25s ease;
}

.form-actions .button {
  padding-bottom: 1rem;
}

input.form-submit:hover, input.form-submit:focus {
  color: #fff;
  background: #486dcd;
}

input:focus,
textarea.form-textarea:focus {
  background: #F8F8F8;
  outline: #F8F8F8;
}

.form-item, .form-actions {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
